Subject: Half bug

From: Bogdan <[email-masked]>
Date: Sun, 16 Apr 2023 21:45:16 +0200

Hi.

See https://debbugs.gnu.org/cgi/bugreport.cgi?bug=49901 for an 
explanation. It's partially the macro itself that is buggy:

"
This sort of behaviour is the main reason why the aclocal documentation
suggests these files not contain anything other than macro definitions[1],
so that they are not sensitive to include order.
"

[1] 
https://www.gnu.org/software/automake/manual/automake.html#Extending-aclocal

-- 
Regards - Bogdan ('bogdro') D.                 (GNU/Linux & FreeDOS)
X86 assembly (DOS, GNU/Linux):    http://bogdro.evai.pl/index-en.php
Soft(EN): http://bogdro.evai.pl/soft  http://bogdro.evai.pl/soft4asm
www.Xiph.org  www.TorProject.org  www.LibreOffice.org  www.GnuPG.org